{
    "criteria": {
        "dissy": {
            "trigger": "minecraft:inventory_changed",
            "conditions": {
                "items": [
                    {
                        "item": "minecraft:dispenser"
                    }
                ]
            }
        }
    },
    "rewards": {
        "experience": 0,
        "function": "zzzzdonotuse:advancements/breakforge"
    }
}
